__version__:
    serializer: 1
    data: 24
Settings:
    Acquisitions:
        - Acquisition:
              Aperture: 12.34
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 3.67
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
        - Acquisition:
              Aperture: 2.38
              Brightness: 1.8
              ExposureTime: 10000
              Gain: 1
    Diagnostics:
        Enabled: no
    Engine: phase
    Processing:
        Color:
            Balance:
                Blue: 1
                Green: 1
                Red: 1
            Experimental:
                Mode: automatic
            Gamma: 1
        Filters:
            Cluster:
                Removal:
                    Enabled: yes
                    MaxNeighborDistance: 7
                    MinArea: 40
            Experimental:
                ContrastDistortion:
                    Correction:
                        Enabled: no
                        Strength: 0.3
                    Removal:
                        Enabled: yes
                        Threshold: 0.4
            Hole:
                Repair:
                    Enabled: no
                    HoleSize: 0.1
                    Strictness: 4
            Noise:
                Removal:
                    Enabled: yes
                    Threshold: 10
                Repair:
                    Enabled: no
                Suppression:
                    Enabled: no
            Outlier:
                Removal:
                    Enabled: yes
                    Threshold: 10
            Reflection:
                Removal:
                    Enabled: yes
                    Mode: local
            Smoothing:
                Gaussian:
                    Enabled: yes
                    Sigma: 1
        Resampling:
            Mode: __not_set__
    RegionOfInterest:
        Box:
            Enabled: no
            Extents: [-10, 100]
            PointA: [0, 0, 0]
            PointB: [0, 0, 0]
            PointO: [0, 0, 0]
        Depth:
            Enabled: no
            Range: [300, 1300]
    Sampling:
        Color: rgb
        Pixel: all
